/* ==================================================
	SEATTLE TIMES COMPANY NETWORK CONTENT	
===================================================== */


/* FONTS
========== */

body#network {
	font-family: arial, verdana, sans serif;
	font-size: medium;
	font-weight: normal;
	text-align:center;
	margin:0px;
	padding:0px;
	background:#fff;
	}

body a:link, body a:visited {color:#11769d; text-decoration:none;}
body a:hover{text-decoration:underline;}


.bold { font-weight:bold; color:#434343;}

#dashboard p{
	margin:0px 10px 15px 10px;
	line-height:150%;
	}
	
#dashboard ul{
	margin-top: 5px;
	line-height:150%;
	}

#dashboard ul li{
	margin: 0px 15px 5px 0px;
	}
#dashboard ul ul {
	padding-bottom:10px;
}	

h1{
	display: inline;
	color: #AAAAAA;
	font-size: 150%;
	margin: 0px;
}
	
h2 {
	font-size:130%;
	margin: 20px 0px 10px 10px;
	color:#434343;	
		}
	
h3 {
	font-size: 120%;
	margin: 10px;
	color:#434343;
}

h4 {
	font-size: 110%;
	margin:20px 10px 10px 10px;
	color:#434343;
	padding-top: 10px;
	border-top: dashed 1px #434343;
	}
	
p strong {
	color:#434343;
}
	
	
/* BLOCK ELEMENTS
====================== */
#container{
	margin:5px auto;
	padding:0;
	width:90%;
	font-size:80%;
	max-width:600px;
	min-width:0px;
	}
	
#content{ margin:0; padding:0; text-align:left; }
	
#user{ margin:10px; }

#content ul#dashtabs{
	font-size:100%;
	font-weight:bold;
	list-style-type:none;
	position:relative;
	margin:0px 10px;
	line-height:100%;
	z-index:6;
	padding:0px 5px;
	}
	
ul#dashtabs li{
	float:left;
	border:1px solid #c1c1c1;
	background-color:#f2f2f2;
	margin:3px -1px -1px 0px;
	z-index:8;
	padding:0px;
	height:22px;
	}
	
ul#dashtabs li.selected{
	background-color:#fff;
	margin:0px -1px -1px 0px;
	padding-top:3px;
	border-bottom:none;
	height:23px;
	}
	
ul#dashtabs li a:link, ul#dashtabs li a:visited, ul#dashtabs li a:hover{
	float:left;
	display:block;
	padding:5px 10px;
	background:transparent;
	text-decoration:none;
	}
	
ul#dashtabs li a:hover{ background-color:#fff; }

	
#dashboard{
	clear:both;
	margin:10px 10px 10px 10px;
	border-top:1px solid #c1c1c1;
	background-color:#fff;
	z-index:2;
	}